Description: Change PREFIX to /usr
Author: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Last-update: 2019-03-13
Index: hcxdumptool/Makefile
===================================================================
--- hcxdumptool.orig/Makefile
+++ hcxdumptool/Makefile
@@ -9,7 +9,7 @@ VERSION_TAG		:= $(shell git describe --tags || echo $(PRODUCTION_VERSION))
 endif
 VERSION_YEAR		:= $(shell echo $(PRODUCTION_YEAR))
 
-PREFIX		?=/usr/local
+PREFIX		?=/usr
 INSTALLDIR	= $(DESTDIR)$(PREFIX)/bin
 
 HOSTOS		:= $(shell uname -s)
